Approve-Merge-Archive GRSF records (FIRMS-Amendments)
Oct 31, 2019 04:30 PM - Bracken van Niekerk

Status: Completed Start date: Oct 31, 2019
Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear Yannis

Upon further investigation, more FIRMS records have been found to be merged/archived/approved etc.

Please find attached the finalized Excel file with FIRMS records within the yellow worksheets (GFCM, IATTC, ICCAT, IOTC, NAFO)
with the action specified in a new column called "Action300c¢t2019" highlighted in yellow, similarly to what you did already in previous
tickets.

Please note that for the records to be merged, the Final GRSF UUIDs should be used (these have been highlighted in yellow as
well).

Related issues:
Copied from StocksAndFisheriesKB - Task #17894: Approve-Merge-Archive GRSF re... Completed Oct 22, 2019

History

#1 - Oct 31, 2019 04:30 PM - Bracken van Niekerk
- Copied from Task #17894: Approve-Merge-Archive GRSF records (FIRMS - ICES) added

#2 - Oct 31,2019 04:31 PM - Bracken van Niekerk
- File deleted (GRSF-FIRMSreviewbyPartners_Oct2019_FORTH.xIsx)

#3 - Oct 31,2019 04:31 PM - Bracken van Niekerk
- File deleted (GRSF-FIRMSreviewbyPartners_Oct2019.xIsx)

#4 - Oct 31, 2019 04:33 PM - Bracken van Niekerk
- % Done changed from 100 to 0

#5 - Nov 01, 2019 11:00 AM - Aureliano Gentile

Dear Yannis, following this round of amendments we will be ready to contact FIRMS partners and inform about the release (possibly with refreshed
data).

| hope you can follow up on this ticket at the earliest and then we'll share with Partners the UUIDs for all of their stocks as the FIRMS FSC11
requested.

With thanks

A.

#6 - Nov 01, 2019 12:27 PM - Yannis Marketakis

Hi Aureliano and Bracken,
Yes, we'll proceed with those as requested. | am a little bit concerned with the following comment:

Please note that for the records to be merged, the Final GRSF UUIDs should be used (these have been highlighted in yellow as well).

As you know, the merging process creates a new record incorporating all the attributes of the records under merging. As such, it will be assigned a
new UUID. This is part of the merging workflow (which is realy laborious as you can recall from
https://support.d4science.org/projects/stocksandfisherieskb/wiki/GRSF-merging_workflow) and cannot be altered.

The only way to maintain the UUID from the dominant record is to do it by hand (manually update the GRSF KB, and update the records in both
VREs).

#7 - Nov 04, 2019 07:17 PM - Aureliano Gentile

Dear Yannis, | confirm your statement. Our intention was only to point you on the new UUIDs you generated in the previous merge which you added
on the right part of each worksheet. And with these further merges those new UUIDs are to be considered, since the original ones (in the left part of
https://support.d4science.org/projects/stocksandfisherieskb/wiki/GRSF-merging_workflow

the worksheets) do not exist anymore.

With thanks and our apologies for the delayed answer, | did not receive any notification for your editing.

Looking forward to your changes.

#8 - Nov 07, 2019 04:29 PM - Yannis Marketakis
- File GRSF-FIRMSreviewbyPartners_Oct2019-FORTH.xIsx added
- Status changed from New to Completed

- % Done changed from 0 to 100

The Merging/Approval/Archival activites have been carried out.
In the file attached you'll see the details and the target UUIDs/URLs.

Files

GRSF-FIRMSreviewbyPartners_0Oct2019.xIsx 180 KB Oct 31, 2019 Bracken van Niekerk

GRSF-FIRMSreviewbyPartners_0Oct2019-FORTH.xlIsx 178 KB Nov 07, 2019 Yannis Marketakis
May 02, 2025 2/2


http://www.tcpdf.org

